<?php
##################################################
## Автор: -=ШАХТЕР=-                             #                                                                                                                                                                                 ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является БЕСПЛАТНОЙ!    #
## Версия чата: voblja 4.1 LITE                  #
## Полная версия: 4.1 FUll                       #
## http://masteram.us - Закрытый клуб мастеров;) #
##################################################

require'config.php';
$align='left';
$title='Правила транслита';
head();

?>
Если Вы хотите зарегистрировать Ник кириллицей (русскими буквами), но Ваш телефон пишет только латиницей, при регистрации используйте транслит ника. Например: в поле "*Желаемый ник:" вы прописали "Shahter" и включили транслит ника. В таком случае система зарегистрирует ваш ник как "Шахтер". Ниже см. правила транслита.<br /><br />

a(A)-а(А)<br/>
b(B)-б(Б)<br/>
v(V)-в(В)<br/>
g(G)-г(Г)<br/>
d(D)-д(Д)<br/>
e(E)-е(Е)<br/>
j(J)-ж(Ж)<br/>
z(Z)-з(З)<br/>
i(I)-и(И)<br/>
y(Y)-й(Й)<br/>
k(K)-к(К)<br/>
l(L)-л(Л)<br/>
m(M)-м(М)<br/>
n(N)-н(Н)<br/>
o(O)-о(О)<br/>
p(P)-п(П)<br/>
r(R)-р(Р)<br/>
s(S)-с(С)<br/>
t(T)-т(Т)<br/>
u(U)-у(У)<br/>
f(F)-ф(Ф)<br/>
h(H)-х(Х)<br/>
c(C)-ц(Ц)<br/>
ch(CH)-ч(Ч)<br/>
w(W)-ш(Ш)<br/>
sc(SC)-щ(Щ)<br/>
"("")-ъ(Ъ)<br/>
x(X)-ы(Ы)<br/>
'('')-ь(Ь)<br/>
ye(YE)-э(Э)<br/>
yu(YU)-ю(Ю)<br/>
ya(YA)-я(Я)<br/>
<?
echo gb.'<a href="reg">Регистрация</a>'.div;
foot();
?>